page-movie-details {

  ion-spinner {
    position: absolute;
    left: 40%;
    top: 35%;
    width: 90px;
    height: 90px;
  }

  .background {
    background-color: #f9df88;
  }

  .selection {

     margin: 10px;
     border-bottom: 1px solid #757575;

     ion-col {
       margin-top: 10px;
       margin-bottom: 10px;
     }

  }

  .trailer {
    width: 100%;
    height: 35vh;
  }

  .locandina-background {
    -webkit-mask-image: -webkit-gradient(linear, left center, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
    height: 35vh;
    width: 100%;
  }

  ion-fab {
     position: absolute;
     right: 10px;
     top: 30vh;
  }

  button.fab, button.fab:focus {
    background-color: #404040;
    color: rgb(246, 209, 85);
  }

  ul {

    &.rating li {
      padding: 3px !important;
      background: none;
      color: #ffb400;

      ion-icon {
        font-size: 30px;
      }
    }

  }

  .genres {
    margin-top: 10px;
    margin-left: 10px;
  }

  .action {
    font-size: 20px;
  }

  ion-chip {
    margin-left: 10px !important;
    padding: 0 8px;
  }

}
